package nginx-core 1.10.3-0ubuntu0.16.04.4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #1841168 reported by Sergey on 2019-08-23
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
nginx (Ubuntu)
Undecided
Unassigned

Bug Description

Problem during booting sys.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: nginx-core 1.10.3-0ubuntu0.16.04.4
ProcVersionSignature: Ubuntu 4.15.0-58.64~16.04.1-generic 4.15.18
Uname: Linux 4.15.0-58-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.19
Architecture: amd64
Date: Fri Aug 16 06:44:37 2019
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationDate: Installed on 2019-01-17 (217 days ago)
InstallationMedia: Ubuntu 16.04.5 LTS "Xenial Xerus" - Release amd64 (20180731)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.5
 apt 1.2.32
SourcePackage: nginx
Title: package nginx-core 1.10.3-0ubuntu0.16.04.4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

Sergey (akuma) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers